Oyun Minecraft modlarının sürümlerini 1.7.10'dan 1.12.2'ye nasıl yükseltebilirim?

Ben modlu Minecraft oynamayı seviyorum. Ancak oynamak istediğim modların sürümlerin çoğu 1.7.10 destekleyip 1.12.2 desteklemiyor. 1.7.10 oynamaya çalışsam da oyun çöküyor. 1.12.2'de oyun çökmesi olmuyor. Bu yüzden modların sürümlerini 1.7.10'dan 1.12.2'ye yükseltmek istiyorum. Nasıl yükseltebilirim?
Not: Modlar bana ait değildir.
Not 2: Bunu ben kişisel kullanım için yapmak istiyorum. Ticari amaçla değil.
 

tt3gamer

Üyecik
Ben modlu Minecraft oynamayı seviyorum. Ancak oynamak istediğim modların sürümlerin çoğu 1.7.10 destekleyip 1.12.2 desteklemiyor. 1.7.10 oynamaya çalışsam da oyun çöküyor. 1.12.2'de oyun çökmesi olmuyor. Bu yüzden modların sürümlerini 1.7.10'dan 1.12.2'ye yükseltmek istiyorum. Nasıl yükseltebilirim?
Not: Modlar bana ait değildir.
Not 2: Bunu ben kişisel kullanım için yapmak istiyorum. Ticari amaçla değil.
Sanırım teker teker kurmanız gerekiyor. Bende birkaç yıl önce yapmıştım 1.7.10 için mod paketi 3 tane (Teknik, Aksiyon, Karışık). Şimdi bende yükseltmeyi düşünüyorum
 
Üst